body,td,th {
	font-family: Georgia,Utopia,Palatino,'Palatino Linotype',serif;
	font-size: 14px;
	color: #FCEFF0;
	line-height: 1.3em;
}
a:link {
	color: #FDF8BB;
}
a:visited {
	color: #F5EFA5;
}
a:hover, a:active {
	color: #FEFDED;
}
h1 {
	font-size: 22px;
	color: #FEFBDA;
}
h2 {
	font-size: 16px;
}
h5 {
	font-size: 10px;
	font-family: Verdana,Geneva,sans-serif;
}
pre {
	font-family: Georgia,Utopia,Palatino,'Palatino Linotype',serif;
	font-size: 12px;
}
.nounderline {
	text-decoration: none
}
select {
	font-size: 10px;
	font-weight: bold;
	color: #663333;
	background-color: #FFCCCC;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
input.textfield {
	font-weight: normal;
	background-color: #FFCCFF;
	color: #43101E;
	font-size: 13px;
	font-family: Georgia,Utopia,Palatino,'Palatino Linotype',serif;
}
input.textfield_scroll {
	font-weight: bold;
	background-color: #B3ADD3;
	color: #333366;
	font-size: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
input.button {
	font-size: 13px;
	font-weight: normal;
	color: #43101E;
	font-family: Georgia,Utopia,Palatino,'Palatino Linotype',serif;
}
textarea.paperstack {
    overflow: hidden;
    scrollbar-base-color: #F8E2B9;
	color: #663333;
	font-size: 12px;
	font-weight: bold;
	background-color: #F8E2B9;
	width: 350px;
	height: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
textarea.scroll {
    overflow: hidden;
    scrollbar-base-color: #E6CDA5;
	color: #663333;
	font-size: 12px;
	font-weight: bold;
	background-color: #E6CDA5;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.text_small {
	font-size: 10px;
	font-family: Verdana,Geneva,sans-serif;
}
.text_large {
	font-size: 16px;
}
.text_xl {
	font-size: 20px;
}
.text_xxl {
	font-size: 28px;
}
.text_subheading {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFCC;
}
.text_highlight_color {
	color: #FFFFFF;
}
.text_categories {
	font-size: 16px;
	color: #FFFFCC;
	font-family: "Arial Black";
	line-height: 30px;
	text-decoration: none;
}
.text_indent {
	color: #FFFF99;
	margin-left: 20px;
}
.text_borders {
	font-size: 12px;
	color: #CCCCCC;
	line-height: 18px;
	text-decoration: none;
}
.text_borders_small {
	font-size: 10px;
	color: #CCCCCC;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
}
.text_input {
	font-size: 12px;
	color: #660033;
	background-color: #EEE2E4;
	font-family: Georgia,Utopia,Palatino,'Palatino Linotype',serif;
}
